{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.9</h2>

<p>„Mance, je to jen plášť,“ domlouval mu Qhorin, zatímco Mance si vybíjel vztek mácháním s cvičným mečem.</p>
<p>„Ne, je to mnohem víc než to,“ sek. „Je to přežití tam venku,“ sek-sek. „Je to záchrana z rukou, jež měli všechny důvody snést mě ze světa,“ sek-sek-sek. „Je to připomínka věcí, které…“</p>
<p>Které jsou zapovězeny – hedvábí z jižních království tajemnými pohyby osudu zaneseno na sever, tak hebké, že probudí umrtvený cit, rudé jako nespoutaný plamen, jako horká člověčí náruč plná rozkoše, jako sladké plody rostoucí na slunné straně ledové Zdi, kam tací jako on nesmí, jak prolitá krev těch, ze kterých vzešel, od kterých jej, sirotu, odvedli černě oděni strážci téhle zátarasy.</p>
<p>Měl být vděčný, že jej na rozdíl od ostatních ušetřili, že mu umožnili (vnutili) nový život, vytrénovali jej a on se seznámil se všemi těmi užitečnými a úžas vzbuzujícími věcmi, o kterých Divocí neměli páru. Jenže teď to udělala i ona, jedna z Divokých. A užila k tomu to nejvzácnější, co měla, kousek uloupeného rudého hedvábí, kterým mu vyspravila plášť poté, co zahojila jeho rány.</p>
<p>„Dennis Mallister to ví a proto na tom tak trvá. Nesnese ani jednu skulinu, nedá ani trochu nadechnout…“</p>
<p>Omezení uložena přísahou, kterou oni všichni složili. Půlnoční čerň nezná barev a její oddanost je úplná. A přesto… Mají být přeci i světlem v studených temnotách chránícím říše lidí. Musí, musí zde být prostor pro víc. Jen se pokusit dovidět dál, ponad lpění k liteře předpisů uprostřed chátrající pevnosti.</p>
<p>„Nedá?“ hlas černovlasého bratra ve zbrani zaskřípe rozhořčením. „Velitel u tebe přehlíží i to, za co by jiným odvážlivcům dávno vyčinil. Protože jsi tak zatraceně dobrý průzkumník, protože máš na to, aby ses jednou ujal i vedení některého ze stanovišť. Ty, jehož by mnozí hned odsoudili pro tvůj původ. Nějakou hranici vymezit musí. Tak si to pro Staré bohy teď nepokaz. Vždyť ta žena se nedozví, že ses jejího daru vzdal.“</p>
<p>Mance nechá bodání do vzduchu a zvrtne se k němu.</p>
<p>„Já budu vědět, že jsem to udělal, Qhorine, já!“</p>
<p>„A co na tom? Co by se pak stalo?“</p>
<p>Stal by se zrádcem. To slovo mu zaduní v nitru jako v prázdném sudu. Ozvěna se odráží od stěn jeho lebky a srdce. Nahlas neřekne nic, jen zpustí ruku s mečem a posadí se na zmrzlou zem. Qhorin si s povzdechem dřepne před něj a levačkou lehce stiskne jeho rámě.</p>
<p>„Zkusím Mallistera umluvit, abys jej nemusel spálit, ale jen odložit a schovat, dobře? Pojďme, blíží se večeře.“</p>
<p>Ozvěna se odráží a odráží a s každým dalším rozezněním mění podobu jako rozvíjející se melodie.</p>
<p>„Teď nic nepozřu.“</p>
<p>„Tak se uvidíme pak.“</p>
<p>Mance neodpoví, jinak by příteli musel lhát a tak jen krátce poplácá Qhorinovu dlaň. Dívá se za ním, dokud nezmizí za vraty jídelní síně. Pak se zvedne a zamíří do skladiště a ke stájím. Zrádce. Ano, nazvou jej tak, když zjistí, že utekl. Ale on ví, že teprve teď začíná plnit povinnost, kterou přijal. Ten plášť si nechá, černý a rudý zároveň. A zažehne nové světlo, až se vrátí tam, kde se narodil.</p>


  {% endblock %}
